# Uses of Class
com.ngrok.definitions.EndpointList

Packages that use EndpointList
Package
Description
com.ngrok.services

- ## Uses of EndpointList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type EndpointList
  Modifier and Type
  Method
  Description
  `Page<EndpointList>`
  Endpoints.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<EndpointList>>`
  Endpoints.ListCallBuilder.`call()`
  Initiates the API call asynchronously.